Subject: [mobile-ip] Reply-All behaviour change

From: "Steven M. Glass" <[email-masked]>
Date: Thu, 4 Apr 2002 16:16:53 -0500 (EST)

Mobile-ip list responders,

    This Monday, 8 April, we should have the 'reply-all' behaviour of the list
fixed in that 'reply-all' will send messages to the original sender in
addition to the list (plus any CCs, of course).  As a byproduct of this
change, 'reply' will NOT respond to the list, and will ONLY send your reply to
the original sender.  I've selected Monday as the swap-day so if there are any
problems they won't happen over the weekend.  If you notice any strange
behaviour as a result of the change (that is weird artifacts of a 'reply-all'
you've made), please let me know.

                              Cheers,
                                  Steve